powered by Jive Software

Openfire support in 64-bit

Hi,

We are using openfire 3.6.0 of Openfire on 32-bit Linux machine.

We are trying to move our systems to 64-bit Linux machines.

Will Openfire 3.6.0 version supports 64-bit linix machines or do we need to change / add any specific libraries to make the application run smoothly.

Regards,

Srinivas

Hi Srinivas,

Openfire runs in a JVM, no matter what OS or hardware you use. As long as the 64bit JVM is as stable as the 32bit JVM everything is fine. A 64 application usually needs more memory, so also the JVM does need more memory.

LG